C-Command Software Forum

Will SpamSieve 2.9.28 work on Apple Mail under MacOS 10.10.5

Hi,
Your note says SS 2.9.28 runs under macOS 10.12.4, but I’m running 10.10.5 (MacPro 4,1) and cannot upgrade to the more recently released MacOS. Should I upgrade SS to 2.9.28 or not?
Thanks,
Tad

Yes, quoting the blog post:

SpamSieve 2.9.28 works with Mac OS X 10.6 through macOS 10.12

I recommend that everyone using those OS versions update.